@import url('https://fonts.googleapis.com/css?family=Playfair+Display:400,400i,700,700i');
button {
  border-radius: 0;
  padding: 10px 20px;
  text-transform: uppercase;
}
a:hover {
  text-decoration: none;
}
mark,
.mark {
  background-color: rgba(0, 0, 0, 0);
}
body {
  font-weight: 300;
}
body.boxed {
  padding: 25px 0 0;
}
body.boxed .page-wrapper {
  background-color: #ffffff;
  margin: 0 auto 20px;
  overflow: hidden;
  width: 1170px;
}
.fieldset > .field > .label,
.fieldset > .fields > .field > .label {
  font-weight: 400;
}
/*For Effec Custom*/
@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(1.8);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes zoomIn {
  0% {
    opacity: 0;
    -moz-transform: scale(1.8);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@-o-keyframes zoomIn {
  0% {
    opacity: 0;
    -o-transform: scale(1.8);
  }
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}
@keyframes zoomIn {
  0% {
    opacity: 0;
    transform: scale(1.8);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes zoomOut {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.6);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
  }
}
@-moz-keyframes zoomOut {
  0% {
    opacity: 0;
    -moz-transform: scale(0.6);
  }
  100% {
    opacity: 1;
    -moz-transform: scale(1);
  }
}
@-o-keyframes zoomOut {
  0% {
    opacity: 0;
    -o-transform: scale(0.6);
  }
  100% {
    opacity: 1;
    -o-transform: scale(1);
  }
}
@keyframes zoomOut {
  0% {
    opacity: 0;
    transform: scale(0.6);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
@-webkit-keyframes tp-rotateplane {
  0% {
    -webkit-transform: perspective(120px);
  }
  50% {
    -webkit-transform: perspective(120px) rotateY(180deg);
  }
  100% {
    -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
  }
}
@keyframes tp-rotateplane {
  0% {
    transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
  }
  50% {
    transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
    -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
  }
  100% {
    transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
  }
}
@-webkit-keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInLeft {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-20px);
    -ms-transform: translateX(-20px);
    transform: translateX(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@keyframes fadeInRight {
  0% {
    opacity: 0;
    -webkit-transform: translateX(20px);
    -ms-transform: translateX(20px);
    transform: translateX(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    -ms-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  -webkit-animation-name: fadeInUp;
  -ms-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    transform: translate3d(0px, -100%, 0px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.section {
  padding: 140px 0;
}
.section .title_block {
  background: rgba(0, 0, 0, 0) url("../images/h4-bg-title.png") no-repeat scroll center bottom;
  color: #000000;
  font-size: 40px;
  font-weight: 400;
  line-height: 1;
  margin: 0 0 40px;
  padding: 0 0 50px;
  position: relative;
  text-align: center;
}
.section .title_block .subtitle {
  color: #f5f5f5;
  font-family: "Poppins", sans-serif;
  font-size: 150px;
  font-weight: 700;
  left: 0;
  line-height: 112px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}
.section .des-text {
  padding: 0 200px 20px;
  text-align: center;
}
.section .des-text p {
  line-height: 32px;
  font-size: 16px;
}
.section .des-text .author {
  color: #000000;
  font-size: 34px;
  font-style: italic;
  margin: 30px 0 0;
}
.vicomage-slider.slick-slider {
  margin: 0;
}
.section-content-jewelry {
  background: #f7f7f7 none repeat scroll 0 0;
  padding-bottom: 120px;
}
.section-content-jewelry .categoryitem {
  display: block;
  margin: 0;
}
.section-content-jewelry .categoryitem .box-homehtml {
  background-color: #ffffff;
  display: table-cell;
  vertical-align: middle;
  width: 50%;
}
.section-content-jewelry .categoryitem .box-homehtml .block-html {
  padding: 0 70px;
  position: relative;
  text-align: center;
}
.section-content-jewelry .categoryitem .box-homehtml .block-html::before {
  border-bottom: 20px solid rgba(0, 0, 0, 0);
  border-top: 20px solid rgba(0, 0, 0, 0);
  content: "";
  height: 20px;
  margin: 0 auto;
  position: absolute;
  top: 40%;
  width: 20px;
  z-index: 1;
}
.section-content-jewelry .categoryitem .box-homehtml p {
  font-size: 16px;
  line-height: 30px;
}
.section-content-jewelry .categoryitem .box-homehtml .btn {
  background-color: #ffffff;
  border: 2px solid #cead72;
  border-radius: 50px;
  color: #cead72;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  line-height: 45px;
  margin-top: 15px;
  padding: 0 40px;
  text-transform: uppercase;
}
.section-content-jewelry .categoryitem .box-homehtml .btn:hover {
  background-color: #cead72;
  color: #ffffff;
}
.section-content-jewelry .categoryitem.categoryitem-1 .box-homehtml .block-html::before {
  border-right: 20px solid #ffffff;
  left: -20px;
}
.section-content-jewelry .categoryitem.categoryitem-2 .box-homehtml .block-html::before {
  border-left: 20px solid #ffffff;
  right: -20px;
}
.section-content-jewelry .view-all {
  text-align: center;
}
.section-content-jewelry .view-all h2 {
  border-bottom: 1px solid #000000;
  display: inline-block;
  font-size: 40px;
  margin: 0;
  padding-bottom: 5px;
}
.section-category {
  padding-bottom: 120px;
}
.effectbanner {
  position: relative;
}
.effectbanner .image-wrap {
  display: inherit;
  max-width: 100%;
  position: relative;
}
.effectbanner .image-wrap::before,
.effectbanner .image-wrap::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.5s ease-in-out 0s;
  z-index: 1;
}
.effectbanner .image-wrap::before {
  background-color: #ffffff;
  bottom: 20px;
  height: 1px;
  left: 50%;
  right: 50%;
}
.effectbanner .image-wrap::after {
  background-color: #ffffff;
  bottom: 50%;
  right: 20px;
  top: 50%;
  width: 1px;
}
.effectbanner .image-wrap:hover::before {
  left: 20px;
  right: 20px;
}
.effectbanner .image-wrap:hover::after {
  bottom: 20px;
  top: 20px;
}
.effectbanner::before,
.effectbanner::after {
  content: "";
  display: block;
  position: absolute;
  transition: all 0.5s ease-in-out 0s;
  z-index: 1;
}
.effectbanner::before {
  background-color: #ffffff;
  height: 1px;
  left: 50%;
  right: 50%;
  top: 20px;
}
.effectbanner::after {
  background-color: #ffffff;
  bottom: 50%;
  left: 20px;
  top: 50%;
  width: 1px;
}
.effectbanner:hover::before {
  left: 20px;
  right: 20px;
}
.effectbanner:hover::after {
  bottom: 20px;
  top: 20px;
}
.effect > .image-wrap {
  display: inherit;
  max-width: 100%;
  position: relative;
}
.effect > .image-wrap::after {
  background-color: rgba(255, 255, 255, 0.1);
  bottom: 0;
  content: "";
  height: 0;
  position: absolute;
  right: 0;
  transition: all 0.3s ease-out 0s;
  width: 0;
}
.effect > .image-wrap::before {
  background-color: rgba(255, 255, 255, 0.3);
  content: "";
  height: 0;
  left: 0;
  margin: auto;
  position: absolute;
  top: 0;
  transition: all 0.3s ease-out 0s;
  width: 0;
}
.effect > .image-wrap:hover::before,
.effect > .image-wrap:hover::after {
  height: 100%;
  width: 100%;
}
.section-bannertext {
  padding: 100px 0;
}
.section-bannertext .bannertext.bannertext-1 {
  margin-bottom: 100px;
}
.section-bannertext .bannertext.bannertext-1 .box-homehtml.box-image::after {
  right: -200px;
}
.section-bannertext .bannertext.bannertext-1 .box-homehtml .block-html {
  padding-left: 30px;
}
.section-bannertext .bannertext.bannertext-2 .box-homehtml.box-image::after {
  left: -200px;
}
.section-bannertext .bannertext.bannertext-2 .box-homehtml .block-html {
  padding-right: 30px;
}
.section-bannertext .bannertext .box-homehtml {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  position: relative;
  z-index: 2;
}
.section-bannertext .bannertext .box-homehtml .title_block {
  font-family: "Playfair Display", serif;
  font-size: 45px;
  font-style: italic;
  font-weight: 700;
  margin-bottom: 30px;
  padding: 0;
  margin-top: 0;
}
.section-bannertext .bannertext .box-homehtml.box-image {
  z-index: 1;
}
.section-bannertext .bannertext .box-homehtml.box-image::after {
  background-color: #f8f8f8;
  bottom: 10%;
  content: "";
  height: 450px;
  position: absolute;
  top: 10%;
  width: 200px;
}
.section-bannertext .bannertext .box-homehtml .btn-shop {
  margin-top: 20px;
}
.section-bannertext .bannertext .box-homehtml .block-html {
  text-align: center;
}
.section-bannertext .bannertext .box-homehtml .block-html p {
  line-height: 30px;
}
.section-banner {
  padding: 180px 0;
  background: rgba(0, 0, 0, 0) url("../images/bg-banner1.jpg") no-repeat scroll center center;
  background-size: cover;
}
.section-banner .html-parallax {
  text-align: left;
}
.section-banner .html-parallax p {
  font-size: 16px;
  line-height: 32px;
  margin-bottom: 15px;
}
.section-banner .html-parallax .txt1 {
  color: #000000;
  font-size: 45px;
  font-weight: 700;
  line-height: 45px;
}
.section-banner .html-parallax .btn-shop {
  letter-spacing: 2px;
  margin-top: 30px;
  padding: 10px 35px;
}
.section-prolist {
  padding-bottom: 40px;
  padding-top: 120px;
}
.section-prolist .title-page {
  display: none;
}
.section-prolist .block-title-tabs {
  display: none;
}
.section-prolist .product_custom_price {
  background: #ffffff none repeat scroll 0 0;
  bottom: 15px;
  box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
  left: 25px;
  padding: 3px 20px 2px;
  position: absolute;
  z-index: 99;
}
.section-prolist .product_custom_price .price-box {
  margin: 5px 0;
}
.section-instagram .block_content a {
  margin-bottom: 30px;
  overflow: hidden;
  display: block;
}
.section-instagram .block_content a:hover img {
  transform: scale(1.1);
  opacity: 0.5;
}
.section-instagram .block_content a img {
  transition: all 500ms ease 0s;
}
.section-manufacture {
  padding: 70px 0;
  border-bottom: 1px solid #eaeaea;
}
.section-manufacture a {
  transition: all 500ms ease 0s;
  opacity: 0.5;
}
.section-manufacture a:hover {
  opacity: 1;
}
.section-blogs .title-page {
  text-align: left;
  margin: 40px 0 10px;
}
.section-blogs .title-page .subtitle {
  font-size: 35px;
  font-weight: 700;
  line-height: 35px;
}
.section-blogs .post-description {
  padding: 40px 0;
  text-align: left;
  border-bottom: 1px solid #eaeaea;
}
.section-blogs .postTitle h2 {
  margin: 10px 0 30px;
}
.section-blogs .postTitle h2 a {
  font-size: 16px;
  font-weight: 600;
  text-transform: capitalize;
}
.title-page {
  margin: 30px 0 45px;
  padding: 15px 0;
  position: relative;
  text-align: center;
}
.title-page .subtitle {
  font-size: 45px;
  font-weight: 600;
  line-height: 70px;
  margin: 0;
  position: relative;
}
.title-page .subtitle-postion {
  color: #f5f5f5;
  font-size: 145px;
  left: 0;
  line-height: 115px;
  font-weight: 700;
  margin: 0 auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: -1;
}
.block-actions.des-text {
  line-height: 30px;
  padding: 10px 200px 0;
  text-align: center;
}
.products-custom .products {
  margin-bottom: 0;
}
.product-home .products-custom.products-grid .product-item {
  margin-bottom: 30px;
  padding-top: 0;
  width: auto;
}
.product-home .products-custom.products-grid .product-item .product-item-info {
  text-align: center;
  width: 100%;
}
.products-custom.products-grid {
  margin: 0 -15px;
}
.products-custom.products-grid .product-item {
  padding-left: 15px;
  padding-right: 15px;
  float: left;
}
.content-products {
  position: relative;
}
.ajax_loading {
  background-color: #ffffff;
  background-position: center center;
  background-repeat: no-repeat;
  height: 100%;
  left: 0;
  margin-left: 0;
  padding: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
  text-align: center;
  font-size: 40px;
}
.ajax_loading .fa {
  left: 50%;
  position: absolute;
  top: 50%;
  margin-top: -25px;
  z-index: 10;
  margin-left: -25px;
}
.product-view .box-tocart .action.tocart.disabled::before,
.item .action.tocart.disabled .fa::before {
  animation: 2s linear 0s normal none infinite running fa-spin;
  -webkit-animation: 2s linear 0s normal none infinite running fa-spin;
  display: inline-block;
  content: "\f110";
  font-family: "FontAwesome";
}
.cms-index-index .page-wrapper .page-bottom {
  max-width: 100%;
  padding: 0;
  width: 100%;
}
.cms-page-view .page-title-wrapper {
  display: none;
}
.about-intro,
.about-testimonial {
  padding: 0 200px;
  text-align: center;
}
.about-intro h2,
.about-testimonial h2 {
  font-family: Playfair Display;
  font-size: 45px;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 0.416667in;
  margin-top: 0;
}
.about-intro span {
  font-weight: 400;
  font-style: italic;
}
.about-intro p {
  line-height: 30px;
}
.about-intro .author {
  font-size: 27px;
  font-style: italic;
  font-weight: 600;
  line-height: 30px;
  margin-top: 30px;
}
.tiva-counter-number {
  margin: 100px 0;
  padding: 40px 0;
  border: 1px solid #eaeaea;
}
.tiva-counter-number .counter-wrap {
  border-left: 1px solid #eaeaea;
  border-style: none none none solid;
  border-width: 0 0 0 1px;
}
.tiva-counter-number .counter-wrap.counterone {
  border-left: 1px solid rgba(0, 0, 0, 0);
  border-style: none none none solid;
  border-width: 0 0 0 1px;
}
.tiva-counter-number .counter-wrap p {
  margin-bottom: 10px;
  line-height: 1;
}
.tiva-counter-number .counter-wrap .counter-numb {
  font-size: 50px;
  font-weight: 700;
}
.tiva-counter-number .counter-wrap h5 {
  color: #999999;
  text-transform: uppercase;
  font-size: 14px;
  margin: 0;
}
.abous-fashion1 .section-manufacture {
  border-bottom: 1px solid #eaeaea;
  border-top: 1px solid #eaeaea;
  padding: 50px 0;
  margin-top: 90px;
  margin-bottom: 90px;
}
.about-testimonial .testimonial-title {
  display: none;
}
.about-weare .title_block {
  margin-bottom: 50px;
  font-weight: 700;
  font-size: 45px;
  text-align: center;
}
.about-weare .weare-item {
  margin-bottom: 2.5pc;
}
.about-weare .weare-item .weare-image a {
  overflow: hidden;
  display: block;
}
.about-weare .weare-item .weare-image a:hover img {
  transform: scale(1.1);
  opacity: 0.5;
}
.about-weare .weare-item .weare-image a img {
  transition: all 500ms ease 0s;
}
.about-weare .weare-item .weare-content {
  padding: 15px;
  text-align: center;
}
.about-weare .weare-item .weare-content a {
  display: block;
  font-family: "Playfair Display", serif;
  font-size: 18px;
  margin-bottom: 5px;
}
.about-weare .weare-item .weare-content .position {
  margin-bottom: 0;
  color: #999999;
}
.abous-fashion2 .section-intro {
  margin-bottom: 90px;
  padding: 30px 0 0;
}
.abous-fashion2 .bannertext.bannertext-1 {
  margin-bottom: 80px;
}
.abous-fashion2 .bannertext.bannertext-2 .box-homehtml .block-html {
  padding-right: 30px;
}
.abous-fashion2 .bannertext.bannertext-2 .banner-item.effectbanner {
  text-align: right;
}
.abous-fashion2 .bannertext.bannertext-2 .banner-item.effectbanner .image-wrap {
  display: inline-block;
}
.abous-fashion2 .bannertext .box-homehtml {
  display: table-cell;
  vertical-align: middle;
  width: 50%;
  position: relative;
  z-index: 2;
}
.abous-fashion2 .bannertext .box-homehtml .block-html {
  text-align: left;
  padding-left: 30px;
}
.abous-fashion2 .bannertext .box-homehtml .title_block {
  font-size: 30px;
  font-weight: 600;
  line-height: 40px;
  margin-bottom: 30px;
  text-align: left;
  text-transform: uppercase;
  padding: 0;
}
.abous-fashion2 .bannertext .box-homehtml p {
  line-height: 30px;
}
.abous-fashion2 .section-video {
  background-color: #f8f8f8;
  text-align: center;
  margin-bottom: 60px;
}
.abous-fashion2 .section-video .video-link {
  display: inline-block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: 100;
}
.abous-fashion2 .section-video .video-link a {
  background: rgba(0, 0, 0, 0) url("../images/icon-play.png") no-repeat scroll center center;
  color: #ffffff;
  display: block;
  height: 70px;
  margin: 0 auto;
  transform: scale(1);
  transition: all 0.35s ease 0s;
  width: 70px;
}
.abous-fashion2 .section-video .video-link a:hover {
  transform: scale(0.8);
}
.abous-fashion2 .section-video .tiva-video {
  background-color: #ffffff;
  overflow: hidden;
  box-shadow: 0 0 30px 0 rgba(0, 0, 0, 0.2);
  padding: 10px;
}
.abous-fashion2 .section-video .tiva-video .tiva-video-content {
  height: 600px;
  display: block;
  position: relative;
  background: rgba(0, 0, 0, 0) url("../images/about-us-bg-video.jpg") no-repeat scroll center center;
}
.abous-fashion2 .section-video .tiva-video-overlay {
  display: none;
  height: 100%;
  width: 100%;
}
.abous-fashion2 .section-video .tiva-video-overlay.open {
  display: block;
}
.abous-fashion2 .section-video .tiva-video-overlay iframe {
  border: medium none;
  height: 100%;
  width: 100%;
}
.abous-fashion2 .section-video .video-close {
  content: "";
  left: 0;
  position: absolute;
  right: 0;
  text-align: center;
  top: 0;
  transition: all 0.35s ease 0s;
}
.abous-fashion2 .section-video .video-close a {
  color: #ffffff;
  font-size: 22px;
}
.abous-fashion2 .section-counter-numb {
  padding: 0;
}
.abous-fashion2 .tiva-counter-number {
  border: 0 none;
  margin: 0;
  padding: 0 0 50px;
  border-bottom: 1px solid #eaeaea;
}
.abous-fashion2 .section-team {
  padding: 90px 0 0;
}
.abous-fashion2 .section-team .title_block {
  font-size: 30px;
  font-weight: 700;
  margin-bottom: 0;
  text-transform: uppercase;
}
.abous-fashion2 .section-team .des {
  text-align: center;
  margin-bottom: 60px;
}
.abous-fashion2 .section-manufacture {
  border-bottom: 0;
  border-top: 1px solid #eaeaea;
  margin-bottom: 0;
  margin-top: 0;
  padding: 50px 0 20px;
}
.faq-wrapper .panel-group .panel {
  border-radius: 0;
}
.faq-wrapper .panel .panel-title a {
  font-size: 14px;
  font-weight: 600;
  line-height: 40px;
  text-transform: uppercase;
  display: block;
  color: #333333;
}
.faq-wrapper .panel .panel-title a .count-number {
  color: #cfa15e;
  margin-right: 10px;
}
.faq-wrapper .panel .panel-title a .count {
  background: #cfa15e none repeat scroll 0 0;
  border-left: 1px solid #cfa15e;
  color: #ffffff;
  display: inline-block;
  float: right;
  padding: 0 16px;
}
.faq-wrapper .panel .panel-title a.collapsed .count {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border-left-color: #d2d1d0;
  color: #333333;
}
.faq-wrapper .panel .panel-title a.collapsed .count .fa::before {
  content: "\f106";
}
.faq-wrapper .panel-group .panel {
  border: 1px solid #dddddd;
  box-shadow: 0 0 0 rgba(0, 0, 0, 0);
  border-radius: 0;
}
.faq-wrapper .panel-default > .panel-heading {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  padding: 0 0 0 20px;
  position: relative;
}
.faq-wrapper .panel-body {
  font-size: 14px;
  line-height: 25px;
  padding: 30px 40px;
}
.panel-group .panel + .panel {
  margin-top: 10px;
}
.faq-contact-link {
  margin: 40px 0 20px;
  text-align: center;
}
.faq-contact-link h1 {
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 2px;
  margin: 0 0 20px;
}
.faq-contact-link .btn-contact {
  background: #cfa15e none repeat scroll 0 0;
  color: #ffffff;
  display: inline-block;
  font-weight: 600;
  padding: 8px 20px;
  text-transform: uppercase;
}
.page-not-found {
  text-align: center;
}
.page-not-found .page-title h1 {
  color: #333333;
  font-size: 180px;
  font-weight: 600;
  letter-spacing: 30px;
  line-height: 1;
  margin: 40px 0 0;
}
.page-not-found h2 {
  font-size: 28px;
  font-weight: 600;
  letter-spacing: 3px;
}
.page-not-found p {
  color: #666666;
  font-size: 16px;
}
.page-not-found .previus-page {
  border: 1px solid #dddddd;
  color: #333333;
  display: inline-block;
  font-weight: 600;
  letter-spacing: 1px;
  margin: 20px 0;
  padding: 8px 20px;
  text-transform: uppercase;
}
.page-not-found .previus-page:hover {
  background: #cfa15e;
  border-color: #cfa15e;
}
.banner-sidebar {
  margin-bottom: 30px;
}
.block .block-title {
  font-weight: 500;
  line-height: normal;
  margin: 0 0 15px;
  padding: 0;
  position: relative;
  text-align: left;
}
.block .block-title h2 {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.product-item .price-box .old-price .price {
  color: #666666;
  font-weight: normal;
  text-decoration: line-through;
}
.products-grid .product-item-info .product-item-inner {
  opacity: 0;
  visibility: hidden;
}
.products-grid .product-item-info:hover .product-item-inner {
  opacity: 1;
  visibility: visible;
  right: 15px;
}
.product-item-details .swatch-attribute-options {
  display: inline-block;
}
.product-add-form {
  border-top: 1px solid #d1d1d1;
  margin-top: 20px;
}
.product-options-wrapper {
  border-bottom: 1px solid #d1d1d1;
  padding-bottom: 15px;
  padding-top: 20px;
}
.product-options-wrapper .swatch-opt {
  margin: 0;
}
.product-options-wrapper .swatch-attribute-label {
  color: #444444;
  font-weight: 400;
  position: relative;
  text-transform: uppercase;
}
.product-options-wrapper .swatch-attribute-options {
  margin-bottom: 10px;
  margin-top: 10px;
}
.product-addit {
  border-top: 1px solid #e8e8e8;
  clear: both;
  padding: 28px 0 0;
}
.product-addit .so-social-share {
  float: left;
  margin-right: 10px;
}
.related .block-actions {
  text-align: center;
}
.catalog-category-view .page-title-wrapper {
  display: none;
}
.block-compare .block-title strong,
.widget .block-title strong,
.block-title strong {
  font-size: 18px;
  font-weight: 600;
  text-transform: uppercase;
}
.product-item .price-box .price {
  color: #cfa15e;
  font-weight: 400;
}
.product-view .sidebar .compare-sidebar {
  margin-bottom: 30px;
}
.product-view.columns-right .sidebar {
  float: right;
}
.product-img-box .fotorama__stage__frame .fotorama__img {
  position: static;
  transform: inherit;
  width: 100%;
}
.page-title-wrapper h1 {
  color: #333333;
  font-size: 24px;
  font-weight: 600;
  margin: 15px 0 30px;
  text-transform: uppercase;
}
.table-wrapper .cart-price {
  color: #cfa15e;
}
.cart.table-wrapper .cart > .item {
  border-top: 0 none;
}
.cart-container .cart.actions .continue {
  float: left;
}
.cart.table-wrapper .action-gift {
  color: #333333;
}
.column.main .cart-summary .block .title strong {
  font-size: 1.4rem;
  text-transform: uppercase;
}
.cart .gift-message .field:not(.choice) > .label {
  width: 25.8%;
}
.cart.table-wrapper .gift-options .action {
  margin-right: 0;
}
.cart-totals .grand strong,
.opc-block-summary .table-totals .grand strong {
  font-weight: 400;
}
.checkout-container .action-auth-toggle {
  color: #333333;
  font-weight: 600;
}
.checkout-success {
  padding-top: 30px;
}
.comparison .product-item-actions .actions-primary .tocart {
  border: 1px solid #dddddd;
}
.comparison .product-item-actions .actions-secondary .towishlist {
  border: 1px solid #dddddd;
  text-align: center;
}
.form-login .fieldset .actions-toolbar {
  margin-left: 0 !important;
}
.form-login .fieldset .actions-toolbar .secondary {
  float: right;
}
.actions-toolbar .secondary a.action {
  color: #cfa15e;
}
.login-container .form-login .fieldset::after {
  margin-left: 0;
  font-size: 1.3rem;
}
.account .page-title-wrapper h1 {
  margin-top: 30px;
}
.block.account-nav {
  margin: 0;
}
.abs-account-blocks .block-title > strong,
.abs-account-blocks .block-title > span,
.form-giftregistry-search .legend > strong,
.form-giftregistry-search .legend > span,
.block-wishlist-search-form .block-title > strong,
.block-wishlist-search-form .block-title > span,
.multicheckout .block-title > strong,
.multicheckout .block-title > span,
.multicheckout .block-content .title > strong,
.multicheckout .block-content .title > span,
.multicheckout .block-title > strong,
.multicheckout .block-title > span,
.paypal-review .block .block-title > strong,
.paypal-review .block .block-title > span,
.magento-rma-guest-returns .column.main .block:not(.widget) .block-title > strong,
.magento-rma-guest-returns .column.main .block:not(.widget) .block-title > span,
[class^="sales-guest-"] .column.main .block:not(.widget) .block-title > strong,
[class^="sales-guest-"] .column.main .block:not(.widget) .block-title > span,
.sales-guest-view .column.main .block:not(.widget) .block-title > strong,
.sales-guest-view .column.main .block:not(.widget) .block-title > span,
.account .column.main .block:not(.widget) .block-title > strong,
.account .column.main .block:not(.widget) .block-title > span {
  font-weight: 400;
}
.account .main .block .block-title::before {
  display: none;
}
.box .box-title {
  font-weight: 400;
}
.fieldset > .field > .label,
.fieldset > .fields > .field > .label {
  text-transform: uppercase;
}
input[type="text"],
input[type="password"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="number"],
input[type="datetime"],
input[type="email"] {
  height: 40px;
  border-color: #dddddd;
}
a.action.primary {
  text-transform: uppercase;
}
.form .fieldset > .field {
  margin: 0 0 20px;
}
.fieldset > .legend {
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 400;
}
.product-label {
  background: #aaaaaa none repeat scroll 0 0;
  color: #ffffff;
  font-size: 11px;
  font-weight: 400;
  left: 20px;
  line-height: 1;
  min-width: 40px;
  padding: 4px 6px;
  position: absolute;
  text-transform: uppercase;
  top: 20px;
  z-index: 100;
}
.product-label.new-label {
  background: #f65b47 none repeat scroll 0 0;
  left: inherit;
  right: 20px;
}
.product-label.sale-label {
  left: 20px;
}
.privacy-policy-content {
  box-sizing: border-box;
  float: right;
  padding-left: 2%;
  width: 77.7%;
}
.privacy-policy .block-collapsible-nav {
  box-sizing: border-box;
  float: left;
  width: 22.3%;
}
.cms-content table {
  border: medium none;
  margin: 40px 0 0;
}
.cms-content table th {
  font-weight: 400;
}
.cms-content table td {
  font-weight: 600;
}
.cms-content table > thead > tr > th,
.cms-content table > tbody > tr > th,
.cms-content table > tfoot > tr > th,
.cms-content table > thead > tr > td,
.cms-content table > tbody > tr > td,
.cms-content table > tfoot > tr > td {
  border: medium none;
}
.cms-content table > tbody > tr:nth-child(2n) > td,
.cms-content table > tbody > tr:nth-child(2n) > th {
  background: #f7f7f7 none repeat scroll 0 0;
}
.cms-content table > thead > tr > th,
.cms-content table > thead > tr > td {
  border-bottom: 1px solid #d1d1d1;
}
